//
//  NotiflyClient.swift
//  SodaLive
//
//  Created by klaus on 3/12/25.
//

import notifly_sdk

class NotiflyClient {
    static let shared = NotiflyClient()
    
    func setUser(userId: Int, params: [String : Any]) {
        Notifly.setUserId(userId: "voiceon_user\(userId)")
        Notifly.setUserProperties(userProperties: params)
    }
    
    func logout() {
        Notifly.setUserId(userId: nil)
    }
}
